html{
	background: #000;
	margin: 0;
	padding: 0;
}

body{
	background: url(images/header_bg.jpg) repeat-x top;
	width: 100%;
	min-width: 1050px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

.wrapper{
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}

h1{
	font-size:28px;
	font-family:'Droid Sans', sans-serif;
	color: #8fb0d3;
	margin:0;
	line-height: 34px;
}

h2{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	margin: 20px 0 0;
}

h3{
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	margin: 0;
}

h4{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #2d3d4e;
	margin: 0;
}

h5{
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2d3d4e;
	margin: 0 0 15px;
}
	
header{
	overflow: hidden;
	height: 154px;
	width: 100%;
}

	.logo{
		background: url(images/logo.jpg) no-repeat;
		width: 223px;
		height: 154px;
		text-indent: -9999px;
		display: block;
		float: left;
	}

.nav_left,
.nav_right{
	float: left;
	width: 388px;
	margin-top: 70px;
	font-weight:bold;
}

	.nav_left ul,
	.nav_right ul{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	.nav_left ul{
		float: right;
	}

	.nav_left ul a,
	.nav_right ul a{
		font-family:'Droid Sans', sans-serif;
		color: #8fb0d3;
		font-size: 16px;
	}
	
	.nav_left ul a,
	.nav_right ul a{
		color:#8fb0d3;
		text-decoration: none;
		cursor: pointer;
		-webkit-transition: color 0.3s ease-in-out;
		-moz-transition: color 0.3s ease-in-out;
		-o-transition: color 0.3s ease-in-out;
		transition: color 0.3s ease-in-out;
	}
	
	.nav_left ul a:hover,
	.nav_right ul a:hover,
	ul li.active_nav{
		color: #fff;	
	}
	
	.nav_left li,
	.nav_right li{
		float: left;
	}
	
	.nav_left ul li.nav_pointer,
	.nav_right ul li.nav_pointer{
		float: left;
		width: 6px;
		height: 6px;
		padding: 0 24px;
		margin-top: 6px;
		overflow: hidden;
		background: url(images/nav_pointer.jpg) no-repeat center;
	}
	
	.product_nav li.subsubnav{
		background:#385f8a;
		height:auto;
		padding:5px 5px 5px 38px;
	}
	
	.product_nav li.subsubnav:hover{
		background:#385f8a;
	}
	
	.product_nav li.subsubnav > a{
		color:#fff;
		height:auto;
		font-size:13px;
		margin:0 0 3px;
		display:block;
		clear:both;
	}
	
	.product_nav li.subsubnav a:hover{
		color:#67e8ff;
	}
	
	.product_nav li.subsubnav ul{
		list-style:none;
		margin:0 0 12px;
		padding:0;
		width:auto;
	}
	
	.product_nav li.subsubnav ul li{
		margin:0;	
		padding:0 0 0 10px;
		height:auto;
	}
	
	.product_nav li.subsubnav ul li a{
		color:#87baf2;
		height:auto;
		font-weight:normal;
		font-size:13px;
		line-height:13px;
		padding-bottom:3px;
	}
	
	.product_nav li.subsubnav ul li a:hover{
		color:#fff;
	}
	
.content_mainpage{
	position: relative;
	height: 641px;
	width: 1000px;
	margin: 1px auto 0;
}
	
	.slider_wrapper{
		position: absolute;
	}
	
	.content_main{
		position: absolute;
		z-index: 10;
		top: 348px;
		width: 100%;
	}

	.content_promo,
	.content_about,
	.content_contact,
	.content_disclaimer{
		position: relative;
		width: 1000px;
		margin: 1px auto 0;
	}
	
	.content_sub{
		position: absolute;
		z-index: 10;
		top: 239px;
		width: 100%;
	}
	
	.content_bottom,
	.content_bottom_promo,
	.content_bottom_about,
	.content_bottom_contact,
	.content_bottom_disclaimer{
		background: url(images/home_content_bg.png) repeat-x;
		color: #e8e8e8;
		width: 1000px;
		overflow: hidden;
	}
	
	.shadow{
		height: 12px;
		width: 1000px;
		background: url(images/shadow.png) no-repeat;
	}
	
	.content_mainpage a{
		color: #67e8ff;
		text-decoration: none;
		font-weight: bold;
	}
	
	.content_box1,
	.content_box2,
	.content_box3{
		float: left;
		font-size: 14px;
		line-height: 18px;
	}
	
	.content_box1{
		width: 265px;
		margin: 24px 0 0 27px;
	}
	
	.content_box2{
		width: 306px;
		margin: 24px 0 0;
	}
	
	.content_box3{
		width: 300px;
		margin: 24px 0 0;
	}
	
	.content_parition{
		float: left;
		height: 281px;
		width: 1px;
		margin: 0 22px 0 15px;
		background: url(images/home_content_partition.png) no-repeat;
	}
	
	.readmore{
		width: 77px;
		background:url(images/arrow.png) no-repeat right;
		font-size: 12px;
		color: #bababa;	
	}
	
	.readmore a{
		color: #bababa;	
	}

.content_promo{
	height: 600px;
}

	.pic_frame{
		background:url(images/pic_framebg.png) no-repeat;
		height: 220px;
		width: 306px;
		padding: 15px 0 0 16px;
		margin: 28px 0 0 21px;
		float: left;	
	}

	.pic_promo{
		background:url(images/pic_promo.jpg) no-repeat;
		height: 193px;
		width: 291px;
	}
	
	.contents{
		float: left;
		margin: 29px 0 0 20px;	
		font-size: 14px;
		width: 620px;
		line-height: 18px;
	}
	
	.content_bottom_promo{
		height: 349px;
	}

.content_about{
	height: 708px;
}
	
	.content_bottom_about{
		height: 457px;
	}

	.pic_about{
		background:url(images/pic_about.jpg) no-repeat;
		height: 193px;
		width: 291px;
	}

.content_contact{
	height: 591px;
}
	
	.content_bottom_contact{
		min-height: 340px;
	}

	.pic_contact{
		background:url(images/pic_contact.jpg) no-repeat;
		height: 193px;
		width: 291px;
	}
	
	.contents_contact{
		float: left;
		margin: 29px 0 0 20px;	
		font-size: 14px;
		width: 285px;
		line-height: 18px;
	}
	
	.contents_contact a{
		color: #8eb0d4;
	}
	
	.enquiry{
		float: left;
		width:  296px;
		height: 242px;
		margin-top: 33px;
		padding: 10px 12px 13px 12px;
		background-color: #1a2938;
	}
	
	.enquiry_textfield{
		width:  282px;
		height: 24px;
		margin-bottom: 5px;
		padding: 0 7px;
		border: none;
		color: #1a2938;
		background-color: #9199a0;
	}
	
	.enquiry_textarea{
		width:  283px;
		height: 90px;
		padding: 5px 7px 0 7px;
		border: none;
		color: #1a2938;
		background-color: #9199a0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
	}
	
	.enquiry_message{
		background-color: #9199a0;
	}
	
	.send_box{
		background-color: #9199a0;
		overflow: hidden;
	}
	
		.btn_send{
			background-color: #1a2938;
			padding: 3px 0 3px 14px;
			width: 41px;
			float: right;
			margin: 5px 5px 5px 0;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: bold;
		}
	
		.send_box a{
			color: #fff;
			font-weight: bold;
			text-decoration: none;
		}

.content_disclaimer{
	height: 591px;
}
	
	.content_bottom_disclaimer{
		height: 340px;
	}

	.pic_disclaimer{
		background:url(images/pic_disclaimer.jpg) no-repeat;
		height: 193px;
		width: 291px;
	}
	
.side{
	background: url(images/subnav_bg.jpg) repeat-x;
	float: left;
	width: 235px;
}
	
.subnav{
	float: left;
	width: 235px;
}

	.subnav ul{
		list-style: none;
		margin: 0;
		padding: 0;
		margin-top: 10px;
		width:235px;
	}

	.subnav ul a{
		color: #fff;
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size:14px;
	}

	.subnav ul li{
		height: 22px;
		padding-left: 37px;
		margin-bottom: 5px;
	}

	.subnav ul li.active,
	.subnav ul li:hover{
		background: url(images/subnav_active.jpg) no-repeat;
		color: #67e8ff;
	}

	.subnav ul li.active a{
		color: #67e8ff;
	}	
	.subnav ul li a:hover{
		color: #67e8ff;
	}	
	
	/* Sticky Product Nav */
	div#sticker {
		padding:20px;
		margin:20px 0;
		background:#AAA;
		width:190px;
	}
	
	.stick {
		position:fixed;
		top:0px;
	}
	
.product_title{
	width: 728px;
	padding: 11px 0 7px 37px;
	margin: 28px 0 0;
	background-color: #375f8a;
	font-size: 23px;
	font-family:'Droid Sans', sans-serif;
	color: #fff;
	text-transform: uppercase;
}
	
.products{
	width: 765px;
	background-color: #fff;	
	float: left;
	line-height: 20px;
	min-height: 529px;
	padding-bottom: 100px;
}

.products h5{
	margin:20px 0 0 36px;
	float:left;
}
	
.products a{
	text-decoration: none;
}
		
	.product_row{
		overflow: hidden;
		clear:left;
		width:720px;
		margin:0 auto;
	}
		
	.product_single{
		width:130px;
		float:left;
		margin:0 7px;
		text-align:center;
		margin-bottom: 10px;
		min-height:220px;
	}
		
	.product_single a img {
		border: 0;
	}
	
	.product_tn{
		margin-top: 35px;
	}
		
	.product_description{
		width:100%;
		height:auto;
		text-align:center;
		color:#838383;
		font-size: 14px;
	}
	
	.product_description span{
		color:#779bc2;
		font-size:12px;
		line-height:normal;
	}
	
	.linebreak{
		background: url(images/linebreak.jpg) no-repeat center;
		height: 1px;
		width: 100%;
		float:left;
	}
	
	.product_image{
		float: left;
		clear: left;
		margin: 50px 0 0 10px;
		width: 200px;
		text-align: center;
	}
	
	.product_information{
		float: left;
		margin: 50px 0 0 10px;
		width: 505px;
		font-size: 12px;
		line-height: 18px;
		color: #333;
	}
	
	.product_information h5{
		margin:0 0 15px;
		float:none;
	}
	
	.product_information th{
		color: #000;
		font-weight: bold;
		text-align:left;
		width:110px;
	}

	
.footer{
	background-color: #000913;
	display:block;
	text-align: left;
	font-size:10px;
	color:#999;
	padding:20px 0 39px 22px;
	margin: 0 auto;
	width: 978px;
}

.footer a,
footer a:hover{
	color:#6a6a6a;
	text-decoration: none;
}

.clearboth{
	clear:both;
}
